@charset "UTF-8";

.hidden {
	display:none;
	}
.invisible {
	opacity:0;
	}
.opaque {
	opacity:0.6 !important;
  	transition: all 100ms ease-out;
	}
.greyedout {
	background:rgba(140,140,140,.5) !important;
  	transition: all 100ms ease-out;
	}
.visible {
	opacity:1;
  	transition: all 100ms ease-out;
	}
.disabled { 
	opacity:.7;
	font-style:italic;
	}
.submit.disabled {
	opacity:.3;
	}
.loading {
	background:url('/img/icons/loading.gif') 50% 0px no-repeat !important;
	padding-top:18px;
	min-height:18px;
	color:#AAA;
	text-transform:uppercase;
	font-size:11px;
	text-align:center;
	}
.row-delete,
.row-delete td {
    background-color:#EDD9D9;
    }
.row-removed,
.row-removed * {
    color:#222;
	opacity:0.5;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    }

.closed {
	max-height:0px;
  	transition: max-height 200ms ease-out, opacity 200ms ease-out;
    overflow-y:hidden;
    opacity:0;
    }
.open {
  	transition: max-height 500ms ease-out, opacity 500ms ease-out;
 	max-height:3000px;
    opacity:1;
}

.link-arrow {
	border: solid black;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 2px;
	transition:transform .2s ease;
}
.highlight-edit-small .link-arrow {
	border-width: 0 1px 1px 0;
}

.link-arrow.right {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.link-arrow.left {
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}

.link-arrow.up {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}

.link-arrow.down {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position:relative;
	top:-3px;
}

.links-category .trigger {
	float:right;
	width:2em;
	height:2em;
	line-height:2em;
	text-align:center;
	cursor:pointer;
	opacity:.8;
	color:#333;
	display:inline-block;
	margin:-1em;
	position:relative;
	top:-1em;
	left:-1em;
	font-weight:bold;
	}
.links-category .trigger:hover {
	opacity:1;
	}
a img {
	border:none;
	}
.box-data,.box-edit,.box-info,.box-off,.box-example,.box-extra,.box-email {
	padding:10px;
	border-width:1px;
	border-style:solid;
	}
span.box-edit {
	padding:5px;
	}
.box-data {
	border-color:#8EB6E1;
	background-color:#E9EFF5;
	}
.box-email {
	border-color:#DDDDDD;
	background-color:#F3F3F3;
	max-width:600px;
	}
.box-extra {
	border-color:#8EB6E1;
	border-style:dashed;
	background-color:#E9EFF5;
	}
.box-edit {
	border-color:#F1AFA7;
	border-style:dashed;
	background-color:#FBE5E3;
	}
.box-info {
	border-color:#F3DA95;
	background-color:#F7F3E6;
	margin-top:15px;
	}
.box-off {
	border-color:#D6D6D6;
	background-color:#EEEEEE;
	margin-top:15px;
	}

.box-example {
	border:1px dashed #A1A1A1;
	background-color:#F4F4F4;
	margin-top:15px;
	}
.box-hide {
	z-index:9999999;
	float:right;
	position:relative;
	top:-23px;
	right:-23px;
	width:20px;
	height:20px;
	display:inline-block;
	text-align:center;
	line-height:17px;
	font-weight:bold;
	box-shadow:1px 2px 5px rgba(0,0,0,.5);
	-moz-box-shadow:1px 2px 5px rgba(0,0,0,.5);
	-webkit-box-shadow:1px 2px 5px rgba(0,0,0,.5);
	color:white;
	background:#555;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:2px solid white;
	cursor:pointer;
	margin-left:-30px;
	font-size:15px;
	font-family:sans-serif;
	}
.box-hide:hover {
	background:#333;
	}
.box-close {
	color:#999;
	float:right;
	padding:4px 1em;
	margin:-1em;
	display:inline-block;
	cursor:pointer;
	}
.box-help {
	display:none;
	padding:3px 22px 20px 20px;
	-moz-box-shadow:0 1px 5px rgba(0,0,0,.25);
	-webkit-box-shadow:0 1px 5px rgba(0,0,0,.25);
	box-shadow:0 1px 5px rgba(0,0,0,.25);
	border:1px solid #BBB;
	text-align:left;
	position:absolute;
	margin:5px 10%;
	z-index:199;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:white url(/img/vendo/close.png) right 5px no-repeat;
	max-width:320px;
	}



.box-info, 
.form-admin .box-info, 
.form-plain .box-info {
	display:none;
	padding:18px 14px 14px 20px;
	background:white;
	text-align:left;
	position:absolute;
	margin:5px 10%;
	z-index:99999;
	min-width:120px;
	border:none;
	box-shadow:0px 3px 9px rgba(0,0,0,.2);
	border:1px solid rgba(0,0,0,.2);
	border-top:1px solid rgba(0,0,0,.14);
	border-radius:5px;
	}

	
	
.box-info:before {
	display:block;
	height:12px;
	width:12px;
	position:relative;
	top:-25px;
	left:40%;
	clear:both;
	margin:0 0 -14px 0;
	content:' ';
	font-size:1px;
	transform:rotate(-45deg);
	background:white;
	border-top:1px solid rgba(0,0,0,.14);
	border-right:1px solid rgba(0,0,0,.14);
	}
form .box-info br {
	display: block;
    margin-bottom: .8em;
    font-size:.8em;
    line-height: .8em;
	content: "";
	}
.box-info-close {
	width:25px;
	height:25px;
	line-height:25px;
	float:right;
	margin:-10px -10px -5px -5px;
	cursor:pointer;
	color:#BBB;
	display:inline-block;
	text-align:center;
	border-radius:15px;
	transition:.2s all ease;
	font-size:16px;
	}
.box-info-close:hover {
	color:#777;
	box-shadow:0 4px 10px rgba(0,0,0,.2);
	transition:.2s all ease;
	font-size:22px;
	}

.help-pointer {
	display:block;
	position:relative;
	top:-17px;
	clear:both;
	margin:2px;
	background:url(/img/vendo/help-pointer.png) 23% 0 no-repeat;
	height:14px;
	}
	
.box-popup {
	display:none;
	padding:10px 20px 10px 20px;
	position:relative;
	position:fixed;
	z-index:999999;
	top:40px;
	left:0;
	margin:0px 0 0px 3%;
	width:91%;
	height:85vh;
	background:#FFF;
	text-align:left !important;
	border:none;
	-moz-box-shadow:0 1px 9px rgba(0,0,0,.5);
	-webkit-box-shadow:0 1px 9px rgba(0,0,0,.5);
	box-shadow:0 1px 9px rgba(0,0,0,.5);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
	@media only screen and (max-width:640px) {

		.box-popup {
			padding:3px 1% 3px 1%;
			margin:0px 5%;
			width:88%;
			height:70vh;
		}
	}

.box-popup-outer {
	display:none;
	position:fixed;
	top:0;
	right:0;
	background:rgba(0,0,0,.5);
	padding:1em;
	width:100%;
	height:100%;
	z-index:999999;
	}
	
.message-alert,
.message-error,
.message-message,
.message-secure,
.message-system,
.message-ok {
	padding:10px 20px 10px 43px;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	display:inline-block;
	line-height:1.5em;
	background-color:white;
	border:1px rgba(0,0,0,.2) solid;
	border-top:1px rgba(0,0,0,.1) solid;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	-moz-box-shadow:1px 2px 11px rgba(0,0,0,.1);
	-webkit-box-shadow:1px 2px 11px rgba(0,0,0,.1);
	box-shadow:1px 2px 11px rgba(0,0,0,.1);
	background-position:12px 9px;
	clear:both;
	margin:1em 0 1em 0;
	}
.message-alert {
	background-image:url(/img/icons/alert.gif);
	}
.message-message {
	background-image:url(/img/icons/message.gif);
	}
.message-error {
	background-image:url(/img/icons/error.gif);
	}
.message-info {
	padding:10px 20px 10px 43px;
	background-repeat:no-repeat;
	background-position:12px 9px;
	background-image:url(/img/icons/info.gif);
	}
.message-secure {
	background-image:url(/img/icons/secure.gif);
	}
.message-system {
	background-image:url(/img/icons/system.gif);
	}
.message-ok {
	background-image:url(/img/icons/ok.gif);
	}
.message-closeable:after {
	width:20px;
	height:20px;
	display:inline-block;
	position:relative;
	content:'x';
	opacity:0.5;
	color:#000;
	top:-9px;
	text-align:right;
	z-index:9;
	cursor:pointer;
	font-size:small;
	font-family:verdana,sans-serif;
	}


.highlight-hidden {
	display:none;
	}
.highlight-price-updated {
	font-size:x-small;
	}
.highlight-currency,.highlight-currency,.highlight-currency:visited {
	color:#9999FF;
	font-weight:normal;
	}
.highlight-price {
	color:green;
	font-weight:bold;
	}
.highlight-price em {
	color:gray;
	}
.highlight-void,
.highlight-alert,
.highlight-remove,
.highlight-delete,
.highlight-new,
.highlight-price del, 
del .highlight-price,
.table-data del,
.highlight-required,
.highlight-error,
.highlight-outofstock {
	color:red;
	}

.highlight-error,
.highlight-price del, 
del .highlight-price,
.table-data del,
.highlight-outofstock {
	font-weight:normal;
	}

.highlight-note {
	font-size:x-small;
	font-weight:normal;
	line-height:1.3em;
	}
.highlight-note span {
	cursor:help;
	}
.highlight-pending {
	color:green;
	}
.highlight-shipped {
	color:#999999;
	font-style:italic;
	}
legend.highlight-outofstock {
	color:#FF9933;
	}
.highlight-info {
	padding:0.5em 0 0.5em 29px;
	background:url(/img/icons/info.gif) 0 50% no-repeat;
	}
.highlight-ok {
	color:green;
	font-weight:bold;
	padding:0.5em 0 0.5em 15px;
	background:url(/img/icons/ok-sm.png) 2px 50% no-repeat;
	}
.highlight-remove,
.highlight-delete {
	text-decoration:none;
	cursor:pointer;
	padding:3px;
	}
.highlight-bookmark, .highlight-copy-bookmark {
	color:gray;
	font-size:small;
	display:inline-block;
	white-space:nowrap;
	}
.highlight-copy-bookmark {
	display:none;
	}
.highlight-total {
	display:none;
	}
.highlight-import { 
	color:darkorange;
	border:1px solid #CCC;
	background:#F2F2F2;
	padding:.2em .5em;
	border-radius:3px;
	}
.highlight-close {
	float:right;
	position:relative;
	top:-23px;
	right:-23px;
	width:20px;
	height:20px;
	display:block;
	text-align:center;
	line-height:17px;
	box-shadow:1px 2px 5px rgba(0,0,0,.5);
	-moz-box-shadow:1px 2px 5px rgba(0,0,0,.5);
	-webkit-box-shadow:1px 2px 5px rgba(0,0,0,.5);
	color:white;
	background:#555;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	border:2px solid white;
	cursor:pointer;
	margin-left:-30px;
	font-size:14px;
	font-weight:bold;
	font-family:sans-serif;
	}
.highlight-close:hover {
	background:#333;
	}
.highlight-required-error {
	padding:20px 6px 6px 26px;
	background:url(/img/icons/error-arrow.gif) 0px 0px no-repeat;
	font-size:1px;
	color:white;
	color:transparent;
	text-indent:-999em;
	display:inline-block;
	}
.highlight-edit-small {
	display:inline;
	padding:1px 3px 2px 3px;
	text-transform:none;
	text-indent:0;
	font-weight:normal;
	font-size:x-small;
	cursor:pointer;
	cursor:hand;
	border:1px #CCC solid;
	text-decoration:none;
	height:12px;
	line-height:12px;
	width:auto;
	margin:0 2px;
	color:#222;
	background:white;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	white-space:nowrap;
	vertical-align:middle;
	overflow:visible;
	}
.highlight-edit-smallest {
	font-size:x-small;
	cursor:pointer;
	}
.highlight-edit-small .highlight-edit-small,.highlight-edit-small:hover .highlight-edit-small:hover,.highlight-edit-smallest .highlight-edit-smallest,.highlight-edit-smallest:hover .highlight-edit-smallest:hover {
	border:none;
	background:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}
.highlight-edit-small:hover {
	border:1px #999 solid;
	color:#000;
	background:white;
	outline:0;
	-moz-box-shadow:0 0 3px rgba(0,0,0,.25);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.25);
	box-shadow:0 0 3px rgba(0,0,0,.25);
	}


.highlight-help-admin {
	cursor:pointer;
	cursor:hand;
	color:#AAA;
	font-size:11px;
	padding:0;
	font-weight:900;
	display:inline-block;
	width:17px;
	height:17px;
	line-height:17px;
	text-align:center;
	margin:1px 3px;
	position:relative;
	top:-3px;
	border-radius:10px;
	box-shadow:0 1px 3px rgba(0,0,0,.3);
	background:white;
	transition:all .1s ease;
	}
.highlight-help-admin:hover {
	color:#444;
	box-shadow:0 1px 4px rgba(0,0,0,.5);
	transition:all .1s ease;
	}
.highlight-help-admin.active {
	color:#222;
	box-shadow:0 1px 4px rgba(0,0,0,.5);
	transition:all .1s ease;
	}
.highlight-help-admin + .box-info {
	max-width:800px;
	line-height:1.4em;
	}

.help-pointer {
	display:block;
	position:relative;
	top:-17px;
	clear:both;
	margin:2px;
	background:url(/img/vendo/help-pointer.png) 23% 0 no-repeat;
	height:14px;
	}






div.row, 
div.row-required, 
div.row-optional {
	clear:both;
	padding:2px 0;
	}
.row-required .highlight-required {
	display:none;
	}
.row-required.error {
	overflow:hidden;
	}
.row-required.error .password,
.row-required.error .text {
	border-color:#ee4648;
	box-shadow:0 0 5px #ffacad;
	}
.row-required.error input,
.row-required.error select {
	float:left;
	}
.row-required.error input[type=checkbox] {
	margin-right:3px;
	}
.row-required.error label {
	font-weight:bold;
	}
.row-required.error .highlight-required {
	display:inline-block;
	width:22px;
	height:22px;
	padding:0;
	margin:1px 3px;
	text-indent:-999em;
	background:url(/img/icons/error-arrow.gif) 0px 0px no-repeat;
	}
.row-checkbox.error .highlight-required {
	display:inline;
	float:none;
	padding:20px 0;
	margin:0;
	text-indent:-999em;
	background:url(/img/icons/error-arrow.gif) 50% 50% no-repeat;
	color:transparent;
	}
#row_authentication {
	display:none;
	}
.form-search fieldset {
	margin:0;
	border:none;
	padding:0;
	}
.form-search legend {
	display:none;
	}
.form-search label {
	display:block;
	float:none;
	}
.form-search #keywords {
	width:45%;
	}
.form-search .search-keywords {
	display:inline;
	}
.form-data fieldset {
	border:none;
	padding:0 0 1em 0;
	border-top:1px dotted #D6D6D6;
	}
.form-data legend {
	color:#333333;
	font-size:1em;
	font-weight:bold;
	line-height:150%;
	display:block;
	clear:both;
	padding:0.2em;
	}
.form-data .row {
	vertical-align:top;
	clear:both;
	padding:9px 0;
	border-bottom:1px dotted #D6D6D6;
	margin:0;
	}
.form-data div.row:hover {
	background:#EDF3FE;
	}
.form-data div#row-notes {
	background:#EDF3FE;
	padding-left:2em;
	padding-right:2em;
	}
/*
.form-standard fieldset {
	border:1px solid #D6D6D6;
	background-color:#F6F6F6;
	margin:0.5em 0;
	padding:4px 8px;
	}
*/
.form-standard fieldset {
	margin:0.5em 0;
	padding:4px 0px;
	border:none;
	}
.form-standard legend { 
	font-size: 1.2em;
	font-weight:bold;
	line-height:1.5em;
	display:block;
	}
.form-standard .message {
	visibility:hidden;
	}
.form-standard input.text:focus,
.form-standard textarea.textarea:focus {
	background-color:#FFFFD9;
	}
.products .form-addtocart .label {
	display:none;
	}
.form-addtocart .row-group {
	display:inline-block;
	}
label.required, 
label.required:hover {
	background:url(/img/icons/label-required.gif) right top no-repeat;
	}
label.problem, label.problem:hover {
	background:url(/img/icons/label-problem.gif) right top no-repeat;
	}
label.completed, label.completed:hover {
	background:url(/img/icons/label-completed.gif) right top no-repeat;
	}
.form-standard label,
.form-admin label {
	cursor:default;
	width:25%;
	padding:2px;
	float:left;
	}
label .radio {
	float:right;
	}
.margin {
	font-weight:normal;
	width:25%;
	padding:2px;
	float:left;
	clear:left;
	}
.noinput {
	color:gray;
	line-height:2em;
	}
input.number {
	width:3em;
	text-align:right;
	}
input.text, input.file, input.password, textarea.textarea, select.select {
	width:50%;
	}
select.select {
	width:50.8%;
	}
span.threequarter, input.threequarter, textarea.threequarter, select.threequarter {
	width:37%;
	}
span.half, input.half, textarea.half, select.half {
	width:24.5%;
	}
span.quarter, input.quarter, textarea.quarter, select.quarter {
	width:12%;
	min-width:4em;
	}
span.eighth, input.eighth, textarea.eighth, select.eighth {
	width:6%;
	min-width:4em;
	}
span.twelfth, input.twelfth, textarea.twelfth, select.twelfth {
	max-width:4em;
	min-width:2em;
	}
input.file.half {
	margin-right:12%;
	min-width:3em;
	}
input.checkbox {
	margin:0;
	}
span.quarter, span.half, span.threequarter {
	float:left;
	display:block;
	}
.form-addtocart input.text {
	width:25px;
	}
input[type=number], 
form input.text-qty {
	text-align:right;
	min-width:3em;
	max-width:6em;
	width:3em;
	}
.left {
	text-align:left;
	}
.right {
	text-align:right;
	}
.center {
	text-align:center;
	}
.row {
	clear:left;
	}
* html .form-standard label.none {
	padding:0;
	}
.form-standard .none,.form-admin .none {
	font-weight:normal;
	width:auto;
	clear:none;
	float:none;
	display:inline;
	padding:0;
	margin:auto;
	}
form#sortby {
	text-align:right;
	}
.links-sortby {
	text-align:center;
	padding:1em 2em 1em 0;
	}
.links-sortby *, form#sortby ul , form#sortby li {
	display:inline;
	margin:0;
	padding:0;
	list-style:none;
	}
.links-sortby li a {
	margin:0 0 0 0.3em;
	padding:0 0 0 0.5em;
	border-left:1px solid #E7DEC4;
	}
.links-sortby .first a {
	border-left:none;
	padding:0;
	}
.links-sortby li.current a {
	text-decoration:none;
	cursor:default;
	}
.links-sortby span {
	}
.link-layout-layout, form#sortby .link-layout-layout {
	padding-left:1em;
	}
.links-sortby a img, form#sortby a img {
	vertical-align:text-bottom;
	}
.links-layout-view,.links-layout-thumbs,.links-layout-onsale {
	display:inline;
	padding-left:1em;
	}


.link-layout-gridview,
.link-layout-listview {
	border:1px solid #CCC;
	padding:1px;
	display:inline-block;
	width:18px;
	height:18px;
	line-height:18px;
	border-radius:4px;
	margin-left:2px;
	}
.link-layout-gridview {
	background:url(/img/icon/gridview.png) 50% 50% no-repeat;
	}
.link-layout-listview {
	background:url(/img/icon/listview.png) 50% 50% no-repeat;
	}
.link-layout-gridview:hover,
.link-layout-listview:hover {
	border-color:#888;
	}
.link-layout-gridview.current,
.link-layout-listview.current {
	box-shadow:inset 1px 1px 3px rgba(0,0,0,.05);
	border-color:#BBB;
	cursor:default;
	background-color:#F1F1F1;
	}
.link-layout-gridview img,.link-layout-listview img {
	visibility:hidden;
	}	
	
	
	
/* SUBMENU */

.links-subsections {
	text-align:center;
	clear:both;
	}
.links-subsections a {
	text-decoration:none;
	}
.links-subsections ul.subsection-top {
	position:relative;
	text-align:center;
	list-style:none;
	margin:0 auto;
	width:16em;
	z-index:30;
	height:2.1em;
	line-height:2.6em;
	}
.links-subsections ul.subsection-top li {
	list-style:none;
	padding:0px;
	margin:0 0 0 -1px;
	float:left;
	width:8em;
	height:2.1em;
	background:url(/img/default/subsections-left.gif) 0 0 no-repeat;
	border-bottom:1px solid #9CA6BC;
	}
	
.links-subsections .subsection-top li a {
	color: #666;
	height: 2.1em;
	display: block;
	background: url(/img/default/subsections-right.gif) right top no-repeat;
	}
	

.links-subsections .subsection-top li.subsections-current {
	text-decoration: none;
	margin: 1px 1px -1px 0;
	background: url(/img/default/subsections-left-current.gif) 0 0 no-repeat;
	border-bottom: none;
	}
.links-subsections .subsection-top li.subsections-current a,
.links-subsections .subsection-top li.subsections-current a:visited {
	color: #55627A;
	margin: 0px;
	background: url(/img/default/subsections-right-current.gif) right top no-repeat;
	}

.links-subsections ul.subsection-top li.link-subsection-account {
	width:7em;
	}
.links-subsections ul.subsection-top li.link-subsection-orders {
	width:6em;
	}
.links-subsections ul.subsection-bottom {
	position:relative;
	left:0;
	color:gray;
	list-style:none;
	text-align:center;
	height:2.0em;
	line-height:2.1em;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px dotted #CCC;
	margin:1px 0 0 0;
	background:#F3F3F3;
	color:#999;
	z-index:2;
	}
.links-subsections ul.subsection-bottom li {
	background:none;
	display:inline;
	float:none;
	border-bottom:none;
	}
.links-subsections ul.subsection-bottom li a {
	background:none;
	display:inline;
	float:none;
	padding:1em;
	color:#999;
	}

	
.links-subsections .subsection-bottom li.subsections-current ul a,
.links-subsections .subsection-bottom li.subsections-current ul a:visited {
	color:#416D98;
	text-decoration:none;
	background:none;
	border:none;
	}
.links-subsections ul.subsection-bottom li.subsections-current,
.links-subsections ul.subsection-bottom li.subsections-current a,
.links-subsections ul.subsection-bottom li.subsections-current a:visited {
	color:#666;
	text-decoration:none;
	background:none;
	border:none;
	}
.links-subsections .subsection-bottom .subsections-current a {
	color:#111;
	background:url(/img/vendo/subsub-arrow.gif) 50% 100% no-repeat;
	}
	
	
.links-section-options {
	padding:1em;
	border-bottom:1px solid #DDD;
	display:block;
	min-height:1.5em;
	background:#F5F5F5;
	}
	
.links-section-options .option-left,
.links-subsection-options .option-left {
	margin-top:4px;
	float:left;
	text-align:left;
	}
.links-section-options .option-right,
.links-subsection-options .option-right {
	float:right;
	display:inline;
	text-align:right;
	}
	@media only screen and (max-width:800px) {
		.links-section-options .option-right,
		.links-subsection-options .option-right {
			float:none !important;
			display:block;
		}
	}
	
.links-subsection-options .option-right input[type="text"],
.links-subsection-options .option-right select {
	max-width:180px;
	}
.links-subsection-options {
	padding:1em;
	background:#F7F7F7;
	border-top:1px solid #DDD;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #DDD;
	display:block;
	min-height:1.5em;
	color:#999;
	margin-top:-2px;
}	
.section-account .links-subsections .subsubsection * {
	color:#999;
	}
.section-account .links-subsections .subsubsection .subsections-current a {
	color:#000;
	}

.section-account .links-subsections .subsubsection {
	background:#EEE;
	border-bottom:1px solid #DDD;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	color:#999;
	}


.shade-closed {
	position:fixed;
	top:0px;
	bottom:0px;
	left:0;
	z-index:60;
	visibility:hidden;
	background: rgba(0,0,0,0);
	transition: background 300ms ease-out, visibility 300ms ease-out;
	width:100%;
    height: 100vh;
}
.shade-open {
	position:fixed;
	top:0px;
	bottom:0px;
	left:0;
	z-index:60;
	visibility:visibile;
	background: rgba(0,0,0,.6);
	transition: background 200ms ease-out;
	width:100%;
    height: 100vh;
}


/* PATH */
	
.links-path .current {
	font-weight:bold;
	}
.text-youarehere {
	display:none;
	}
.links-page {
	text-align:center;
	clear:left;
	}
.links-page ul {
	margin:0;
	padding:20px 20px 20px 0;
	list-style:none;
	}
.links-page h3 {
	display:none;
	}
.links-page ul li {
	margin:0;
	padding:3px 6px;
	display:inline;
	line-height:2em;
	}
.links-page ul li a {
	padding:0.4em 0.8em;
	border:1px solid #DDDDDD;
	background-color:#F5F5F5;
	text-decoration:none;
	margin:-3px;
	}
.links-page ul li a:hover {
	background-color:#FFFFFF;
	}
.table-address td {
	padding-right:1em;
	}









	
	
	
.table-data {
	width:100%;
	border-left:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background-color:white;
	border-spacing: 0;
	}
.table-data th {
	font-weight:bold;
	padding:7px;
	border-top:solid 1px #DDD;
	border-bottom:solid 1px #DDD;
	border-right:solid 1px #DDD;
	background-color:#FFF;
	}
.table-data tr.heading td,
.table-data tr.heading th {
	font-weight:bold;
	padding:8px 8px 2px 8px;
	border-bottom:solid 1px #DDD;
	background:#F2F2F2;
	margin-bottom:-1px;
	}
.table-data th a {
	color:#555;
	text-decoration:none;
	}
.table-data th a:hover {
	color:#222;
	text-decoration:underline;
	}
.table-data td {
	vertical-align:top;
	padding:1px 6px;
	border-right:1px solid #DDD;
	}
.table-data tr:hover {
	/*background-color:#E5F6E1;*/
	}
.table-data tr.none:hover {
	background:none;
	}
.table-data .row {
	background-color:#FFF;
	}
.table-data .row-alternate,
.table-data .row-alternate td {
	background-color:#F7F7F7;
	}
/*
.table-data .row-alternate:hover td {
	background-color:#e8eaef;
	box-shadow:none;
	}
.table-data tr:hover td {
	background-color:#e8eaef;
	}
*/	
	
	
.table-data .row-edit {
	background-color:#F6EBDB;
	}
table.table-data .row-error , table.table-data .row-error td {
	background-color:#ffdfdb;
	}
.table-data .row-confirm {
	background-color:#F5F1E9;
	font-weight:bold;
	}
.table-data .row-plain {
	border-bottom:1px solid #DDD;
	}
.table-data .endrow {
	padding:3px 6px;
	margin-top:1px;
	background:#F6F6F6;
	border-collapse:collapse;
	}
.table-data .endrow td {
	border-top:solid 1px #DDD;
	border-bottom:none;
	border-collapse:collapse;
	}
.table-data .endrow td .submit {
	font-size:smaller;
	}
.table-data tr.current,
.table-data tr.current td {
	background-color:#E5F6E1;
	font-weight:bold;
	}
.table-dataplain {
	width:100%;
	}
.table-dataplain th {
	font-weight:bold;
	padding:2px;
	border-top:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	background-color:#F2F2F2;
	}
.table-dataplain td {
	padding:2px;
	}
.table-dataplain .row {
	background-color:#FFFFFF;
	}
.table-dataplain .row-alternate {
	background-color:#F2F2F2;
	}
.table-orderdetails {
	width:100%;
	}
.table-orderdetails th {
	font-weight:bold;
	padding:2px;
	border-top:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	background-color:#F2F2F2;
	}
.table-orderdetails td {
	padding:3px;
	border-bottom:dotted 1px #CCCCCC;
	}
.table-orderdetails td td {
	padding-right:0px;
	border-bottom:none;
	}
.table-orderdetails td.table-column1 {
	width:24%;
	}
.table-orderdetails td.none {
	border:none;
	}
.table-orderdetails .row {
	background-color:#FFFFFF;
	}
.table-orderdetails .row-alternate {
	background-color:#F2F2F2;
	}
.table-admin {
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	}
.table-admin td {
	vertical-align:top;
	padding:6px;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	}
.table-admin th {
	color:#FF6600;
	font-size:1.2em;
	font-weight:bold;
	vertical-align:top;
	background-color:#F5F6E0;
	}
.layout-gridview,
.layout-listview {
	clear:left;
	list-style:none;
	padding:0;
	margin:0;
	}
.layout-gridview .product {
	text-align:center;
	vertical-align:top;
	width:25%;
	float:left;
	height:11em;
	}
.admin .layout-gridview .product {
	height:13em;
	}
.layout-gridview.layout-addtocart .product {
	height:13em;
	}
.admin .layout-gridview.layout-addtocart .product {
	height:15em;
	}
.layout-gridview .product-name,.layout-listview .product-name {
	display:block;
	}
#page-shop .layout-listview .product-name {
	display:inline;
	}
.layout-listview .product {
	vertical-align:top;
	margin-bottom:10px;
	padding:10px 0;
	clear:left;
	}
.subsection-product .layout-listview .product {
	clear:both;
	}
.subsection-product .layout-listview .product span.product-image {
	float:left;
	width:100px;
	}
.layout-listview .product-image {
	text-align:center;
	float:left;
	padding-right:10px;
	margin-bottom:10px;
	width:110px;
	}
.layout-listview .highlight-price {
	float:right;
	margin-top:-1em;
	}
#page-shop .layout-listview .highlight-price,
.table-data .highlight-price {
	float:none;
	margin-top:auto;
	}
.layout-listview .price-wholesale {
	padding:0 1em;
	}
.layout-listview .highlight-pricerange .highlight-price {
	float:none;
	}
.layout-gridview .product-summary {
	display:none;
	}
.layout-listview .product-category,.layout-listview .product-category:visited {
	color:gray;
	}
.product-image a {
	text-decoration:none;
	}
.product-category h2,.product-category h3,.products .category-heading,.subsection-category h2 {
	clear:left;
	}
.products-more {
	clear:left;
	text-align:center;
	font-weight:bold;
	width:auto;
	}
.products-more-load {
	clear:left;
	text-align:center;
	width:auto;
	}
.products-more-load a {
	text-align:center;
	margin:auto;
	padding:0.4em 0.8em;
	border:none;
	background-color:none;
	text-decoration:none;
	}
.products-related {
	clear:left;
	}
.products .product-remove {
	display:none;
	}
.information ul {
	list-style:none;
	padding:0;
	}
.information li {
	margin:0 0 1em 0;
	}
.information h5 {
	margin:0;
	}
#page-home .layout-listview .product-image {
	text-align:center;
	float:left;
	padding-right:1em;
	margin-bottom:1em;
	}
#page-home .layout-gridview .product-category {
	display:none;
	}


#page-shop .products {
	min-height:300px;
	}
#page-shop .products ul {
	padding:0;
	margin:0;
	list-style:none;
	}
#page-shop .products ul.layout-gridview,
#page-shop .products ul.layout-listview {
	list-style:none;
	}
#page-shop .products h2 a {
	display:inline;
	}
#page-shop .products span.expander {
	font-weight:normal !important;
	cursor:pointer;
	padding:6px;
	opacity:0.5;
	}
#page-shop .products span.expander:hover,
#page-shop .products span.expander.expanded {
	opacity:1;
	padding:6px;
	}
#page-shop .products .loading {
	padding-top:16px;
	margin:0;
	background-color:white;
	}
	
	
.products-family {
	clear:both;
	}
.products-family li {
	clear:both;
	}
.products-family form {
	padding:15px;
	}
.product-selectall {
	text-align:center;
	}
.product-selectall form {
	float:none;
	text-align:center;
	padding:5px;
	width:auto;
	}
.cart-small ul {
	padding:0;
	margin:0;
	list-style:none;
	}
.cart-small .links-cartcheckout li {
	display:inline;
	padding-right:1em;
	}
.form-category option.current {
	font-weight:bold;
	}
.submit {
	vertical-align:middle;
	}
.submit.primary {
	font-weight:bold;
	}
#submit-activate {
	}
#submit-addtoorder {
	}
#submit-approve {
	}
#submit-cancel,.submit-cancel {
	font-size:smaller;
	}
#submit-change-status {
	}
#submit-continue {
	}
#submit-create {
	}
#submit-create-account {
	}
#submit-create-store {
	}
#submit-delete,.submit-delete {
	}
#submit-edit {
	}
#submit-empty {
	font-size:smaller;
	}
#submit-go {
	}
#submit-go-live {
	}
#submit-go-offline {
	}
#submit-grant {
	}
#submit-login {
	}
#submit-new {
	}
#submit-next {
	}
#submit-ok {
	}
#submit-preview {
	}
#submit-purchase {
	}
#reset-reset {
	display:none;
	}
#submit-save {
	}
#submit-search {
	}
#submit-send {
	}
#submit-ship-to-this-address {
	}
#submit-submit {
	}
#submit-to {
	}
#submit-update-account {
	}
#submit-yes {
	}
.order-notes {
	padding-top:3px;
	}
.order-notes strong {
	margin:0 6px 0 12px;
	position:relative;
	top:3px;
	font-weight:normal;
	}
.order-notes i {
	color:green;
	font-style:normal;
	position:relative;
	left:-180px;
	top:11px;
	z-index:9;
	background:white;
	border-radius:20px;
	padding:4px 12px;
	box-shadow:1px 5px 15px rgba(100,100,100,.4);
	display:none;
	}
.order-notes textarea {
	vertical-align:text-top;
	width:60%;
	min-width:300px;
	max-width:600px;
	padding:2px;
	transition:all 50ms ease;
	}
.order-notes textarea:hover {
	background:#ffffeb;
	}
.order-notes textarea:focus {
	background:#ffffeb;
	min-height:4em !important;
	transition:all 150ms ease;
	}
#page-payment .order-notes .highlight-edit-small {
	display:none;
	visibility:hidden;
	}
	
#page-order .table-data .product-image {
	width:35px;
	height:auto;
	float:left;
	margin:1px 5px 10px 0;
	}
#page-order td .highlight-delete {
	display:inline-block;
	}
#page-order .table-data td.td-select {
	width:15px;
	}
#page-wishlist .table-data .product-image {
	width:35px;
	height:auto;
	float:left;
	margin:1px 5px 10px 0;
	}
#page-order .table-data .product-name {
	display:block;
	}
#page-order .table-data .product-sku {
	/*display:none;*/
	}
.table-data .link-split {
	font-size:smaller;
	}
.table-data .links-move {
	display:inline-block;
	margin:20px 0 0 0;
	width:20px;
	float:right;
	text-align:center;
	}
.table-data .links-move a,
.table-data .links-move span {
	text-decoration:none;
	display:inline-block;
	margin:0;
	padding:0;
    height:15px;
    line-height:10px;
    width:20px;
    opacity:0.3;
	}
.table-data .links-move img {
	display:inline;
	padding:0;
	margin:0;
	}
.table-data .links-move span.disabled {
    opacity:0;
    cursor:default;
	}
.table-data .links-move a:hover {
    opacity:1;
	}
	
.form-addtocart .product-sku {
	display:none;
	}
.section-purchase .group-1 {
	padding-right:2%;
	float:left;
	width:48.5%;
	}
.section-purchase .group-2 {
	float:left;
	width:48.5%
	}
#page-payment .group-1 {
	width:38.5%;
	}
#page-payment .group-2 {
	width:57%;
	}
#page-payment .gateway-1 form {
	display:inline;
	}
#page-payment .product-description {
	font-size:smaller;
	}


.subsection-product .table-data {
	width:auto;
	}
.subsection-product .product-thumbnail {
	padding-left:10px;
	padding-top:10px;
	float:left;
	}
.subsection-product .product-thumbnail .image-title {
	font-size:smaller;
	padding:5px;
	}
.subsection-product .image-primary {
	text-align:center;
	float:right;
	}
.subsection-product .link-zoom {
	clear:left;
	background:url(/img/default/zoom.gif) 33% 8px no-repeat;
	padding:0.5em;
	}
.subsection-product .product-image-nextprevious {
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	width:100%;
	background:none;
	text-align:left;
	height:1px;
	font-size:30px;
	position:relative;
	top:-33px;
	margin-bottom:-33px;
	z-index:999;
	}
.subsection-product .product-image-nextprevious span {
	display:block;
	cursor:pointer;
	width:20%;
	float:left;
	height:33px;
	color:rgba(0,0,0,.15);
	}
.subsection-product .product-image-nextprevious span:hover {
	color:rgba(0,0,0,.4);
	}
.subsection-product .product-image-nextprevious span.link-previous {
	text-align:left;
	}
.subsection-product .product-image-nextprevious span.link-next {
	text-align:right;
	margin-left:60%;
	}
.subsection-product .links-buynow {
	display:none;
	}
.subsection-product .links-buynow ul {
	list-style:none;
	margin:0.5em 0 0 0;
	padding:0.5em 0 0 0;
	border-top:1px solid #E9E9E9;
	}
.subsection-product .links-buynow ul li {
	margin:0 1em 0 0;
	padding:0;
	display:inline;
	}
.subsection-product .links-options ul {
	list-style:square inside;
	margin:1em 0;
	padding:0;
	overflow:hidden;
	}
.subsection-product .links-options ul li {
	float:none;
	padding:0;
	margin:0 8px 0.5em 0;
	font-size:smaller;
	}
.subsection-product .product-attributes dl {
	margin:0;
	clear:left;
	}
.subsection-product .product-attributes dt {
	float:left;
	margin:0;
	padding:0 0 0 11px;
	}
.subsection-product .product-attributes dd {
	display:inline;
	margin:0;
	}
.subsection-product .box-action select,.subsection-product .box-action em {
	display:none;
	}
.subsection-product .image-primary,
.subsection-product .form-addtocart,
.subsection-product .product-attributes {
	width:47%;
	margin:1em 0;
	}
.subsection-product .form-addtocart label,.subsection-product .product-attributes dt,.subsection-product .form-addtocart .margin {
	width:100px;
	}
.subsection-product .form-addtocart .table-plain td {
	width:25%;
	cursor:pointer;
	}
.subsection-product .form-addtocart .table-plain tr:hover td {
	font-weight:bold;
	}
.subsection-product .form-addtocart .table-plain td.td-select {
	width:15%;
	}
.subsection-product .form-addtocart .table-plain td.td-sku {
	white-space:nowrap;
	font-size:0.8em;
	}
.subsection-product .form-addtocart .row .variation-options {
	float:left;
	}
.subsection-product .form-addtocart .saved-file  {
	display:block;
	clear:both;
	}
.subsection-product .form-addtocart .saved-file img {
	max-height:100px;
	width:auto;
	}
.subsection-product .product-image-large {
	display:none;
	position:absolute;
	z-index:200;
	margin-left:-20px;
	margin-top:-30px;
	text-align:center;
    box-shadow: 0px 4px 22px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0px 4px 22px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0px 4px 22px rgba(0, 0, 0, .3);
	cursor:pointer;
	background:white;
	padding:1em;
	right:20%;
	}
.subsection-product .product-image-large img {
	cursor:-webkit-zoom-out;
	cursor:-moz-zoom-out;
	}
.comments-comment {
	margin:.5em 0 0 0;
	}
.product-comment,.content-comment {
	padding:0 0 1em 0;
	margin:1em 0 1em 0;
	}
.product-comment .product-comment,.content-comment .content-comment {
	margin:1em 0 1em 25px;
	}
.comment-rating {
	color:orange;
	text-shadow:0px 0px 1px black;
	letter-spacing:-1px;
	}
.comment-rating span {
	color:rgba(0,0,0,.4);
	text-shadow:none;
	letter-spacing:1px;
	padding:0 4px 2px 4px;
	}
.comment-city,.comment-date {
	opacity:.5;
	}
.comment-user {
	font-weight:bold;
	text-decoration:none;
	}
.comment-user:hover {
	font-weight:bold;
	text-decoration:underline;
	}
#product-comments .administrator, #content-comments .administrator {
	background-color:#F4F1EB;
	border:1px dashed #DBD2BF;
	padding:0 2em;
	margin:2em 0;
	}
.subsection-product .form-comments {
	width:auto;
	clear:both;
	}
.form-comments .row {
	clear:left;
	}
.form-comments-reply textarea {
	width:60%;
	max-width:400px;
	min-width:200px;
	clear:right;
	vertical-align:middle;
	}
.link-comment-reply {
	padding:.1em .6em .2em .6em;
	color:#999;
	font-size:smaller;
	text-decoration:none;
	}
.link-comment-reply.selected {
	background:darkorange;
	color:#FFF;
	}
.comment-avatar img {
	max-width:16px;
	max-height:16px;
	vertical-align:text-bottom;
	margin-right:4px;
	margin-bottom:2px;
	}
#page-zoom .product-image {
	text-align:center;
	float:none;
	display:block;
	margin:auto;
	width:auto;
	}
#page-zoom .link-unzoom {
	clear:left;
	background:url(/img/default/unzoom.gif) 43% 8px no-repeat;
	padding:0.5em;
	}
#page-delivery table.box-info {
	float:right;
	clear:right;
	}
#page-account-order .block1, #page-account-order .block2 {
	float:left;
	width:50%;
	}
#page-account-order h2 {
	clear:left;
	}
#page-account-order td.column1 {
	width:40%;
	}




@keyframes DropDown {
  0%   { opacity:0; -webkit-transform: translateY(-80px);	transform: translateY(-80px) ; }
  100% { opacity:1; -webkit-transform: translateY(0px);	transform: translateY(0px); }
}
@-o-keyframes DropDown{
  0%   { opacity:0; -webkit-transform: translateY(-80px);	transform: translateY(-80px); }
  100% { opacity:1; -webkit-transform: translateY(0px);	transform: translateY(0px); }
}
@-moz-keyframes DropDown{
  0%   { opacity:0; -webkit-transform: translateY(-80px);	transform: translateY(-80px); }
  100% { opacity:1; -webkit-transform: translateY(0px);	transform: translateY(0px); }
}
@-webkit-keyframes DropDown{
  0%  { opacity:0; -webkit-transform: translateY(-80px);	transform: translateY(-80px); }
  100% { opacity:1; -webkit-transform: translateY(0px);	transform: translateY(0px); }
}

@keyframes DropUp {
  0% { opacity:1; -webkit-transform: translateY(0px);	transform: translateY(0px); }
  100%   { opacity:0; -webkit-transform: translateY(-120px);	transform: translateY(-120px) ; }
}
@-o-keyframes DropUp{
  0% { opacity:1; -webkit-transform: translateY(0px);	transform: translateY(0px); }
  100%   { opacity:0; -webkit-transform: translateY(-120px);	transform: translateY(-120px); }
}
@-moz-keyframes DropUp{
  0% { opacity:1; -webkit-transform: translateY(0px);	transform: translateY(0px); }
  100%   { opacity:0; -webkit-transform: translateY(-120px);	transform: translateY(-120px); }
}
@-webkit-keyframes DropUp{
  0% { opacity:1; -webkit-transform: translateY(0px);	transform: translateY(0px); }
  100%  { opacity:0; -webkit-transform: translateY(-120px);	transform: translateY(-120px); }
}
.goup {
	animation: DropUp 500ms;
 	}
@media only screen and (max-width:600px) {
	.form-standard label,
	.form-admin label {
		cursor:default;
		width:100%;
		float:none;
		display:block;
	}
	input.text, input.file, input.password, textarea.textarea, select.select {
		width:96%;
	}
	select.select {
		width:97%;
	}
	span.threequarter, input.threequarter, textarea.threequarter, select.threequarter {
		width:96%;
	}
	span.half, input.half, textarea.half, select.half {
		width:96%;
	}
	span.quarter, input.quarter, textarea.quarter, select.quarter {
		width:66%;
	}
	span.eighth, input.eighth, textarea.eighth, select.eighth {
		width:50%;
	}
	div.error .highlight-required,
	.row-required.error .highlight-required {
		padding:0;
		background:url(/img/icons/error.gif) 50% 50% no-repeat;
		background-size:17px 17px;
		width:17px;
		height:17px;
		margin:5px -28px;
	}
	.subsection-product .product-image-large {
		right:0;
	}
}
@media print {
	.section-account .links-subsections {
		display:none;
	}
	.form-addtocart-variant,
	.form-addtocart,
	.highlight-edit,
	.links-subsections {
		display:none !important;
		}

}